Package: libpoppler-cpp0v5 Architecture: i386 Version: 0.62.0-2ubuntu2.12 Multi-Arch: same Priority: optional Section: libs Source: poppler Origin: Ubuntu Maintainer: Ubuntu Developers Original-Maintainer: Debian freedesktop.org maintainers Bugs: https://bugs.launchpad.net/ubuntu/+filebug Installed-Size: 116 Depends: libpoppler73 (= 0.62.0-2ubuntu2.12), libc6 (>= 2.4), libstdc++6 (>= 5.2) Conflicts: libpoppler-cpp0 Replaces: libpoppler-cpp0 Filename: pool/main/p/poppler/libpoppler-cpp0v5_0.62.0-2ubuntu2.12_i386.deb Size: 30536 MD5sum: 0ed7ba41bca368c1783e08498b3f0946 SHA1: 5e6b8b27152494f70bcd582aafec51f2ba64f8aa SHA256: 39ad120b145fcb91bd93d5594100116ae950089ad69e9fd5aca76079af740299 SHA512: 1765e7b9c2fe19b6243393801c7178dd6ef7ed53291596f96c44234b3b04beaddf9a63aac3cbcb0490125bf041dfc3e20c192acc3edf51cde3cb785c9ba580ce Homepage: http://poppler.freedesktop.org/ Description: PDF rendering library (CPP shared library) Description-md5: bd2c0f6fbd7019f0ce9ff23bdb5a718d Supported: 5y